{% extends 'base.html' %}

{% block content %}
    <h3>Envoi des mails</h3>
    {% if fail %}
        <div class="alert alert-danger">
            <strong>{{ email }}</strong>
        </div>
    {% endif %}
    <div class="alert alert-info">
        Envoyés: {{ sent }}<br/>
        Restants: {{ remaining }}
    </div>
    {% if remaining > 0 and not fail %}
        <script>
            setTimeout(() => {
                window.location.reload();
            }, 3000);
        </script>
    {% endif %}
{% endblock %}